#siteblocks-setting-wrap-EofkieSHAGYO > DIV > DIV > DIV > DIV:nth-child(2) {
	display:none !important;
}
#location_nvKkOYrUjuPt > DIV > DIV:nth-child(1) {
	display:none !important;
}
#location_nvKkOYrUjuPt > DIV > DIV:nth-child(2) > DIV > DIV > UL > LI:nth-child(1) {
	background:rgb(19,57,132) !important;
}
#location_nvKkOYrUjuPt > DIV > DIV:nth-child(2) > DIV > DIV > UL > LI:nth-child(2) {
	background:rgb(19,57,132) !important;
}